Debian Bug report logs - #389049
please make list in description render nicely in aptitude

version graph

Package: ax25mail-utils; Maintainer for ax25mail-utils is Debian Hamradio Maintainers <debian-hams@lists.debian.org>; Source for ax25mail-utils is src:ax25mail-utils.

Reported by: Tomas Pospisek <tpo_deb@sourcepole.ch>

Date: Sat, 23 Sep 2006 16:18:01 UTC

Severity: wishlist

Tags: patch

Fixed in version ax25mail-utils/0.11-4

Done: Joop Stakenborg <pa3aba@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Hamradio Maintainers <debian-hams@lists.debian.org>:
Bug#389049; Package ax25mail-utils. Full text and rfc822 format available.

Acknowledgement sent to Tomas Pospisek <tpo_deb@sourcepole.ch>:
New Bug report received and forwarded. Copy sent to Debian Hamradio Maintainers <debian-hams@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tomas Pospisek <tpo_deb@sourcepole.ch>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: please make list in description render nicely in aptitude
Date: Sat, 23 Sep 2006 18:01:34 +0200
[Message part 1 (text/plain, inline)]
Package: ax25mail-utils
Severity: wishlist
Tags: patch

The attached patch lets aptitude detect and render nicely the list in
the description. Please see [1] for the rationale. Patch is attached.

Thanks, 
*t

[1]
http://wiki.debian.org/Aptitude::Parse-Description-Bullets=true

-- System Information:
Debian Release: testing/unstable
  APT prefers stable
  APT policy: (500, 'stable'), (50, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.8-2-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
[diff (text/plain, attachment)]

Reply sent to Joop Stakenborg <pa3aba@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Tomas Pospisek <tpo_deb@sourcepole.ch>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 389049-close@bugs.debian.org (full text, mbox):

From: Joop Stakenborg <pa3aba@debian.org>
To: 389049-close@bugs.debian.org
Subject: Bug#389049: fixed in ax25mail-utils 0.11-4
Date: Sun, 02 Dec 2007 11:17:02 +0000
Source: ax25mail-utils
Source-Version: 0.11-4

We believe that the bug you reported is fixed in the latest version of
ax25mail-utils, which is due to be installed in the Debian FTP archive:

ax25mail-utils_0.11-4.diff.gz
  to pool/main/a/ax25mail-utils/ax25mail-utils_0.11-4.diff.gz
ax25mail-utils_0.11-4.dsc
  to pool/main/a/ax25mail-utils/ax25mail-utils_0.11-4.dsc
ax25mail-utils_0.11-4_i386.deb
  to pool/main/a/ax25mail-utils/ax25mail-utils_0.11-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 389049@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joop Stakenborg <pa3aba@debian.org> (supplier of updated ax25mail-utils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 02 Dec 2007 12:08:07 +0100
Source: ax25mail-utils
Binary: ax25mail-utils
Architecture: source i386
Version: 0.11-4
Distribution: unstable
Urgency: low
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Changed-By: Joop Stakenborg <pa3aba@debian.org>
Description: 
 ax25mail-utils - hamradio utilities for fbb
Closes: 362746 389049
Changes: 
 ax25mail-utils (0.11-4) unstable; urgency=low
 .
   * Fix spelling mistake in package description. Closes: #362746.
   * Let aptitude detect and render nicely the list in the description.
     Closes: #389049.
   * Lintian fixes.
   * Bump standards version to 3.7.2.
Files: 
 7fb79e6e5320990c4e8de88790aa3ce8 795 hamradio optional ax25mail-utils_0.11-4.dsc
 3580c91092ac6808c32b4f7c8fd5d97c 30862 hamradio optional ax25mail-utils_0.11-4.diff.gz
 2864538d9afc7600549dda65767fd48e 51900 hamradio optional ax25mail-utils_0.11-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHUpJ7/CqtjGLxpX8RAp15AKDMNjuwdLsg0w7Wv9kyt+qoxmKyZwCfbE2g
XqDFCWkfB/JzzGtnkiUt0fM=
=a5IX
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 31 Dec 2007 07:28:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:57:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.